Affected packages

Packages affected by glib2 upgrade from 2.69.2-1.fc35 to 2.70.0-2.fc35 (in Fedora 35)
Package Current state Build Distance Build time
glibd build 2 22 days ago
fleet-commander-client build 2 23 days ago
bolt build 2 25 days ago
ocaml-dose3 build 2 26 days ago
zeal build 2 26 days ago
libvirt-glib build 2 27 days ago
0ad build 2 28 days ago
qt-virt-manager build 2 29 days ago
lxqt-config-randr build 2 29 days ago
libyui-mga-ncurses build 2 29 days ago
libvirt build 2 29 days ago
libyui-ncurses build 2 30 days ago
lazarus build 2 30 days ago
R-future build 2 a month ago
gnome-passwordsafe build 2 a month ago
colorful build 2 a month ago
wine-mono build 2 a month ago
root build 2 a month ago
startdde build 2 a month ago
player build 2 a month ago
czmq build 3 26 days ago
terminus-fonts build 3 29 days ago
libftdi build 3 a month ago
gdb build 3 a month ago
gio-qt build 3 a month ago
grpc build 3 a month ago
ganglia build 3 a month ago
python-pybids build 4 24 days ago
python-igor build 4 25 days ago
jaxb build 4 25 days ago
erlang-riak_client build 4 26 days ago
python-evic build 4 29 days ago
osmpbf build 4 a month ago
py4j build 4 a month ago
python-geopandas build 4 a month ago
python-pypet build 4 a month ago
python-astropy build 4 a month ago
python-Traits build None 29 days ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by glib2 upgrade from 2.69.2-1.fc35 to 2.70.0-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.